{
    "name": "thunderwolf/versionable",
    "description": "Versionable for the Laravel Eloquent",
    "type": "package",
    "require": {
        "illuminate/support": "^7.0|^8.0|^9.0|^10.0",
        "illuminate/database": "^7.0|^8.0|^9.0|^10.0",
        "illuminate/events": "^7.0|^8.0|^9.0|^10.0",
        "php": ">=8.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Thunderwolf\\EloquentVersionable\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Arkadiusz Tułodziecki",
            "email": "atulodzi@gmail.com"
        }
    ]
}
